Subject: Re: Notes and Thanks
From: Kay <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 11 Oct 2011 12:07:48 -0500

I think all board members should be asked this question before being nominated. What will I contribute to the ADS as a board member? If the answer is I will be helpful where ever needed, show up at meetings and vote, show goodwill to others on our behalf, we would welcome them. We don't demand a lot.

Rodney and George and even Julie have contributed bad attitudes and problems. We don't need it. What have they done positively for us these past two years? I can't think of anything. How do we best clean house? Wait to secretly vote them out next year? Ask them to leave? How do we do this in a nice way? Or professional way? Write a letter to the board asking them to answer this question saying we need to weed out nonproductive and/or problem causers? Hold a meeting strictly to do this? 

Anyone who dares to ask George questions to challenge his actions or thoughts is his enemy. I sat down with him in the nicest way and went over what his attitudes appeared to be about. Begging him to explain it all to me.  End result was he refused to be rational or to  discuss it. And I think he told John WE are not getting along, which led John to think this was something the two of us needed to work out. That this whole problem was between us. I don't view asking questions of someone as not getting along, but rather of respecting the other party to have a different viewpoint I want to understand.

Karen tried to tell John this is not true, that it is between George and the whole board. Not sure he believed her. After reading Pat's letter I realize George is telling different things to different people which makes matters even more difficult and leads to all sorts of misunderstanding.

I do not think George will be satisfied to have you off the board JR. He is angry because we are no longer allowing him to dictate to us on what to print, and we are asking for accountability. He  feels like he has called all the printing shots and how dare we say he can not continue without our prior approval. It is all about control vs being a team player.

Both Bob Wake and Mark Wardecker could be possible new board members. Mark told me he would, just let him know. Not sure if Bob could do the newsletter without some detailed understanding of Derleth's books, life, our ADS, etc. but he could learn a lot if on our board in a year or so. John could do it but worry his version would be focused on HPL and not interest a big part of our membership. The right balance is hard to achieve.

I talked to Mark at my party. He lives in IL, teaches at a college, does computer work, has his MBA, and said he would love to serve on our board. He has been a member for years and is well informed on AD. He seemed very nice and very enthused.

George is spending the day at the library, using it as his personal office, something any of us could do, but it doesn't feel right when he is so angry and hostile toward us. He plans to leave tomorrow. I think I will ask him his intentions and if he wants to stay on the board, as if so, why if he is so hostile.

Kay

On Oct 11, 2011, at 10:17 AM, [email-masked] wrote:

> Hi Kay!
>  
> George is just playing his usual games.  Nothing has changed about him, nor will it as long as I am involved in the ADS.  This has become a personal vendetta with him and he will not be satisfied with anything less than my removal from the Board.  If I truly thought it would be in the best interests of the ADS, I would seriously consider it, but we know that it's not, just in George's best interests.  If George does go ahead and publish Annals, then we should post a strong repudiation on the ADS website and in the Newsletter disclaiming any involvement or endorsement of this book.  I am still very much in support of his total removal from the Board; his treatment of Barb Meyer alone is sufficient grounds for immediate action.  As for George's telling people that we haven't paid for some of the books, then we should DEMAND he provide proof of his claims and if he refuses, that is another reason to remove him.  Tracy is right, the sooner we take action, the better it will be for all and we can move forward.  The ADS does not need George, particularly at this juncture and with his attitude.  Bob Wake was totally impressed with Walden West, to the point where we may be able to get him on the Board and as a possible Newsletter editor since he has plenty of experience with his Cambridge Review Press.  I read the complete article in Sunday's WSJ about Bob's purchasing of 175 copies of George Vukelich's Fisherman's Beach novel and his intentions to release it as an e-book with the print copy as a bonus for purchasing the e-book. (So we have another possible publisher with e-book experience.) I am very interested in helping Bob with this project and am providing him with my original manuscript copy of the piece that appeared (heavily edited) in Famous Wisconsin Authors as well as other associational material I have in my files.
>  
> I will be sending out the Board Meeting minutes later in the day.
>  
> JR
> 
> 
> -----Original Message-----
> From: Kay <[email-masked]>
> To: Kenneth Grant <[email-masked]>; Perry Huntoon <[email-masked]>; Jim Roberts <[email-masked]>
> Cc: Pat Russell <[email-masked]>; Karen Nelson <[email-masked]>; Mary Schweitzer <[email-masked]>; Tracy Heron <[email-masked]>; John Haefele <[email-masked]>
> Sent: Mon, Oct 10, 2011 9:55 pm
> Subject: Fwd: Notes and Thanks
> 
> Interesting perspective. I only talked to them a couple of minutes. Wonder what he heard about the newsletter? Cat lady is Julie? George made his unhappiness clear to all. Why is he telling people, that we haven't paid for some of the books?  
> 
> Kay
> 
> Begin forwarded message:
> 
>> From: "Glyptodont" <[email-masked]>
>> Date: October 10, 2011 9:45:08 AM CDT
>> To: "Kay Price" <[email-masked]>, "Kay" <[email-masked]>
>> Subject: Notes and Thanks
>> 
> 
>> Kay--
>>  
>> You deserve a pat on the back, along with your helpers, for organizing a really nice Walden West this year.
>>  
>> This is the first one in years where I have attended all the Saturday events -- last two years I left after the library film.  It was certainly fun to go to the dinner, gravesite, and your great party.
>>  
>> Last year and before, I had become a bit concerned at the attendance -- it seemed that not too many were attending.  Imagine my surprise this year, with quite a few new people.  The cemetery circle was larger than I can ever remember it.  Good!
>>  
>> Teresa and I had ample time to talk with some of the old timers whom we feel we know rather well.  I had long talks with JR, Perry, and Dr. George Vandervort (?).  We also ate dinner with Henry and his wife.  We had a nice talk also with Kim and David.  And, of course, others.  Teresa did not feel the cat lady was very friendly this year -- but it is always very difficult to predict her.
>>  
>> Incidentally, I gave Henry's wife our $20.  She wasn't set up to take memberships at the dinner, but it just did seem like the most simple way to take care of it. 
>>  
>> We had a long talk with George V. at the Cedarberry during breakfast.  We were both concerned that he seemed so down and bitter.  I asked him exactly what was going on.  He refused to tell me, saying something to the effect that "no one wants to hear my side of the story."  Well, I guess they won't have to worry about it since he is unwilling to divulge anything about the matter. 
>>  
>> I am sure you will agree that Teresa and I are much better off out of the whole thing. We don't want to horn in, either.  It just is rather sad that George is so disturbed about it. 
>>  
>> He did say one thing -- during the business meeting it was mentioned that the ADS was holding large numbers of books from George pending their sale -- if ever sold.  The only thing George added was that the ADS has not paid for many of these books-- they are sort of on consignment or something. 
>>  
>> While we are certainly not in the know, it does seem that there must be a limit to how many books the ADS can afford to be stockpiling.  There are obvious storage problems when the numbers mount up.  Furthermore, I suspect that many of these books are slow sellers.  If two copies a year go out the door, this is a lot with some of these.  
>>  
>> We were dismayed that some may want to do the newsletter.  You always do such a great job on it.  I always sit and read it within minutes of checking the mail.  Some who "talk a good game" may actually turn out to be remiss or late in sending out the newsletters.  Anyway, you ARE appreciated in this role.
>>  
>> I wanted to ask you if the tree frog came back.  It had not put in an appearance the evening of the party.
>>  
>> Anyway, it was a great Walden West.  I am sure the weather helped. 
>>  
>>  
>> Pat and Teresa Callahan
>>  
>>  
>>  
>>  
>>  
>>  
>